/* #################
   ZENTRALNAV MEDIA QUERIES
   ################# */

@media (max-width: 1169px) {
  .zentralnavigation-content-item,
  .zentralnavigation-content-item:nth-child(3n+1) {
    width: 49%;
    margin: 0 1% 2% 0;
    clear: none;
  }
  .zentralnavigation-content-item:nth-child(2n+1) {
    clear: left;
  }
  .zentralnavigation-content-item:nth-child(even) {
    margin: 0 0 2% 1%;
  }
}

@media (max-width: 1024px) {
  .zentralnavigation-nav {
    padding: 75px 4% 5% 3%;
  }
}

@media (max-width: 900px) {
  .zentralnavigation-wrap {
    background: #eee;
  }
  .zentralnavigation {
    left: 10px;
    right: 10px;
  }
  .zentralnavigation-nav-search {
    margin-top: 50px;
  }
  .zentralnavigation-nav {
    width: 100%;
    background: #eee;
    padding-top: 20px;
  }
  .zentralnavigation-nav-item {
    float: left;
    width: 24%;
    margin: 0 1% 0 0;
    padding: 0;
    background: #ccc;
    border-radius: 40px;
    border: 0;
  }
  .zentralnavigation-nav-item:last-child {
    margin: 0 0 0 0;
  }
  .zentralnavigation-nav-link {
    padding: 0 0 0 35px;
    text-align: left;
    font-size: 12px;
    border-radius: 40px;
    height: 30px;
    line-height: 30px;
  }
  .zentralnavigation-nav-link:before {
    border: 4px solid #eee;
    width: 35px;
    height: 35px;
  }
  .zentralnavigation-nav-link:after {
    border: 0;
    width: 27px;
    height: 27px;
    background-size: 18px;
    top: 2px;
    left: -2px;
    margin-top: 0;
  }
  .zentralnavigation-nav-search-input,
  .zentralnavigation-dlk-search-input {
    padding: 0 2%;
    width: 96%;
    border-radius: 0 30px 30px 0;
  }
  .btn_znsearch,
  .btn_dlksearch {
    position: absolute;
    right: -4px;
    top: 50%;
    margin-top: -17px;
    z-index: 1;
    border: 4px solid #efefef;
    border: 4px solid rgba(239, 239, 239, 1);
    width: 34px;
    height: 34px;
    z-index: 570;
    background-color: #00437c;
    background-image: url("../bilder/arrow-right.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 16px;
  }
  .btn_dlksearch {
    border: 4px solid #efefef;
    border: 4px solid rgba(239, 239, 239, 1);
  }
  .zentralnavigation-content,
  .zentralnavigation-nav {
    width: 100%;
    padding: 20px;
  }
  .zn-btn_next {
    right: 0px;
    z-index: 500;
  }
}

@media (max-width: 830px) {
  .zentralnav_home .zentralnavigation-header-logowrap {
    top: 40px;
    left: 50%;
    width: 120px;
    height: 120px;
    margin-left: -60px;
  }
 .nadel {
    width: 120px;
    height: 120px;
    background-size: 60px auto;
    margin-left: -60px;
    background-size: 60px auto;
    top: 40px;
  }
  .zentralnav_home .nadel {
    width: 120px;
    height: 120px;
    margin-left: -60px;
    background-size: 60px auto;
    top: 100px;
  }
  .zn-header_aktiv .zentralnavigation-header-logo,
  .zentralnav_home .zentralnavigation-header-logo {
    background: #fff url("../bilder/kompass2017.svg") no-repeat 50% 50%;
    width: 120px;
    height: 120px;
    background-size: 80px auto;
  }
  .zn-header_aktiv .zentralnavigation-header-logo {
    background-color: #efefef;
  }
  .zentralnavigation-header-logo:after {
    font-size: 16px;
    bottom: -10px;
  }
  .zentralnavigation-content,
  .zentralnavigation-nav {
    padding-top: 40px;
  }
  .zentralnavigation-video {
    display: none !important;
  }
  
}

@media (max-width: 700px) {
  .zentralnav_home .zentralnavigation-header-logowrap,
  .zentralnavigation-header-logowrap {
    left: 30px;
    margin-left: 0;
    top: 20px;
  }
  
  .zentralnav_home .zentralnavigation-header-logowrap {
    top: 50px;
    left: 20px;
  }
  .zentralnavigation-header-logo:after {
    display: none;
  }
  .zn-header_aktiv .zentralnavigation-header-logowrap,
  .zentralnav_home .zn-header_aktiv .zentralnavigation-header-logowrap {
    left: 50%;
    margin-left: -60px;
  }
}

@media (max-width: 600px) {
  .zentralnavigation-nav-item {
    width: 100%;
    border-radius: 20px 0 0 20px;
    margin: 0 0 1px 0;
  }
  .zentralnavigation-nav-link {
    border-radius: 20px 0 0 20px;
  }
  .zentralnavigation-content-item,
  .zentralnavigation-content-item:nth-child(3n+1),
  .zentralnavigation-content-item:nth-child(even) {
    width: 100%;
  }
  .zentralnavigation-content-item:nth-child(even) {
    margin-left: 0;
  }
}

@media (max-width: 430px) {
  .zentralnavigation-header-logowrap,
  .zentralnav_home .zentralnavigation-header-logowrap {
    left: 0;
    margin-left: 0;
    top: 20px;
  }
  .zentralnav_home .zentralnavigation-header-logowrap {
    top: 50px;
  }
}

@media (max-width: 400px) {
  .zentralnavigation-header {
    padding: 21px 5px;
  }
  .zn-header_aktiv {
    padding: 21px 10px;
  }
}